<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/home_pay_nav"
    app:startDestination="@id/home_blankfragment">


    <fragment
        android:id="@+id/home_qrcodefragment"
        android:name="com.quyunshuo.module.home.fragment.fragment.pay.QrCodeFragment"
        android:label="QrCodeFragment" />
    <fragment
        android:id="@+id/home_billcoinfragment"
        android:name="com.quyunshuo.module.home.fragment.fragment.pay.BillCoinFragment"
        android:label="BillCoinFragment" />
    <fragment
        android:id="@+id/home_swipingcardfragment"
        android:name="com.quyunshuo.module.home.fragment.fragment.pay.NayaxCardFragment"
        android:label="SwipingCardFragment" />
    <fragment
        android:id="@+id/home_blankfragment"
        android:name="com.quyunshuo.module.home.fragment.fragment.pay.BlankFragment"
        android:label="BlankFragment" />
    <fragment
        android:id="@+id/home_mdbcardfragment"
        android:name="com.quyunshuo.module.home.fragment.fragment.pay.MDBCardFragment"
        android:label="MDBCardFragment" />
    <fragment
        android:id="@+id/home_freemakefragment"
        android:name="com.quyunshuo.module.home.fragment.fragment.pay.FreeMakeFragment"
        android:label="FreeMakeFragment" />


</navigation>